Subject: Oct buy back
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 27 Oct 2000 08:32:00 -0700 (PDT)

Hey team.

I just created deals 456630 (sale to New Power) and 456638 (buy from New 
Power) at the pool.  This is to record the gas ENA is buying back from New 
Power when there daily loads drop below the FOM numbers.  I'm using the 
following FOM numbers

1st-6th  51,762
7th-26th  41,762  New Power sold back 10,000 dth day 7th-31st
27th-31st 31,762 New Power sold Aquilla 10,000 dth 27th-31st

Using these numbers, ENA is only buying back a total of 164,031dth through 
the 25th.  Not as much as I thought.